/* Futura Bk BT Book */
@font-face {
  font-family: 'futura_bk_btbook';
  src: url('/content/fonts/futubk__-webfont.eot');
  src: url('/content/fonts/futubk__-webfont.eot?#iefix') format('embedded-opentype'),
       url('/content/fonts/futubk__-webfont.woff2') format('woff2'),
       url('/content/fonts/futubk__-webfont.woff') format('woff'),
       url('/content/fonts/futubk__-webfont.ttf') format('truetype'),
       url('/content/fonts/futubk__-webfont.svg#futura_bk_btbook') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Futura Lt BT Light */
@font-face {
  font-family: 'futura_lt_btlight';
  src: url('/content/fonts/futult__-webfont.eot');
  src: url('/content/fonts/futult__-webfont.eot?#iefix') format('embedded-opentype'),
       url('/content/fonts/futult__-webfont.woff2') format('woff2'),
       url('/content/fonts/futult__-webfont.woff') format('woff'),
       url('/content/fonts/futult__-webfont.ttf') format('truetype'),
       url('/content/fonts/futult__-webfont.svg#futura_lt_btlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Futura Md BT Medium */
@font-face {
  font-family: 'futura_md_btmedium';
  src: url('/content/fonts/futumd__-webfont.eot');
  src: url('/content/fonts/futumd__-webfont.eot?#iefix') format('embedded-opentype'),
       url('/content/fonts/futumd__-webfont.woff2') format('woff2'),
       url('/content/fonts/futumd__-webfont.woff') format('woff'),
       url('/content/fonts/futumd__-webfont.ttf') format('truetype'),
       url('/content/fonts/futumd__-webfont.svg#futura_md_btmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* BRANDON GROTESQUE BLACK */
@font-face {
  font-family: 'Brandon Grotesque Black';
  src:  url('/content/fonts/BrandonGrotesque-Black.eot');
  src:  url('/content/fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/BrandonGrotesque-Black.woff2') format('woff2'),
        url('/content/fonts/BrandonGrotesque-Black.woff') format('woff'),
        url('/content/fonts/BrandonGrotesque-Black.ttf') format('truetype'),
        url('/content/fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}
/* BRANDON GROTESQUE BOLD */
@font-face {
  font-family: 'Brandon Grotesque Bold';
  src:  url('/content/fonts/BrandonGrotesque-Bold.eot');
  src:  url('/content/fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/BrandonGrotesque-Bold.woff2') format('woff2'),
        url('/content/fonts/BrandonGrotesque-Bold.woff') format('woff'),
        url('/content/fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
        url('/content/fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
/* BRANDON GROTESQUE MEDIUM */
@font-face {
  font-family: 'Brandon Grotesque Medium';
  src:  url('/content/fonts/BrandonGrotesque-Medium.eot');
  src:  url('/content/fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/BrandonGrotesque-Medium.woff2') format('woff2'),
        url('/content/fonts/BrandonGrotesque-Medium.woff') format('woff'),
        url('/content/fonts/BrandonGrotesque-Medium.ttf') format('truetype'),
        url('/content/fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
/* BRANDON GROTESQUE REGULAR */
@font-face {
  font-family: 'Brandon Grotesque Regular';
  src:  url('/content/fonts/BrandonGrotesque-Regular.eot');
  src:  url('/content/fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/BrandonGrotesque-Regular.woff2') format('woff2'),
        url('/content/fonts/BrandonGrotesque-Regular.woff') format('woff'),
        url('/content/fonts/BrandonGrotesque-Regular.ttf') format('truetype'),
        url('/content/fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* PROXIMA NOVA CONDENSED BOLD */
@font-face {
  font-family: 'Proxima Nova Condensed Bold';
  src:  url('/content/fonts/ProximaNovaCond-Bold.eot');
  src:  url('/content/fonts/ProximaNovaCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/ProximaNovaCond-Bold.woff2') format('woff2'),
        url('/content/fonts/ProximaNovaCond-Bold.woff') format('woff'),
        url('/content/fonts/ProximaNovaCond-Bold.ttf') format('truetype'),
        url('/content/fonts/ProximaNovaCond-Bold.svg#ProximaNovaCond-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
/* PROXIMA NOVA CONDENSED EXTRABOLD */
@font-face {
  font-family: 'Proxima Nova Condensed Extrabold';
  src:  url('/content/fonts/ProximaNovaCond-Extrabld.eot');
  src:  url('/content/fonts/ProximaNovaCond-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/ProximaNovaCond-Extrabld.woff2') format('woff2'),
        url('/content/fonts/ProximaNovaCond-Extrabld.woff') format('woff'),
        url('/content/fonts/ProximaNovaCond-Extrabld.ttf') format('truetype'),
        url('/content/fonts/ProximaNovaCond-Extrabld.svg#ProximaNovaCond-Extrabld') format('svg');
  font-weight: 800;
  font-style: normal;
}
/* PROXIMA NOVA CONDENSED REGULAR */
@font-face {
  font-family: 'Proxima Nova Condensed Regular';
  src:  url('/content/fonts/ProximaNovaCond-Regular.eot');
  src:  url('/content/fonts/ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/ProximaNovaCond-Regular.woff2') format('woff2'),
        url('/content/fonts/ProximaNovaCond-Regular.woff') format('woff'),
        url('/content/fonts/ProximaNovaCond-Regular.ttf') format('truetype'),
        url('/content/fonts/ProximaNovaCond-Regular.svg#ProximaNovaCond-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* PROXIMA NOVA CONDENSED REGULAR ITALIC */
@font-face {
  font-family: 'Proxima Nova Condensed Regular Italic';
  src:  url('/content/fonts/ProximaNovaCond-RegularIt.eot');
  src:  url('/content/fonts/ProximaNovaCond-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/ProximaNovaCond-RegularIt.woff2') format('woff2'),
        url('/content/fonts/ProximaNovaCond-RegularIt.woff') format('woff'),
        url('/content/fonts/ProximaNovaCond-RegularIt.ttf') format('truetype'),
        url('/content/fonts/ProximaNovaCond-RegularIt.svg#ProximaNovaCond-RegularIt') format('svg');
  font-weight: normal;
  font-style: italic;
}
/* PROXIMA NOVA CONDENSED SEMIBOLD */
@font-face {
  font-family: 'Proxima Nova Condensed Semibold';
  src:  url('/content/fonts/ProximaNovaCond-Semibold.eot');
  src:  url('/content/fonts/ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/content/fonts/ProximaNovaCond-Semibold.woff2') format('woff2'),
        url('/content/fonts/ProximaNovaCond-Semibold.woff') format('woff'),
        url('/content/fonts/ProximaNovaCond-Semibold.ttf') format('truetype'),
        url('/content/fonts/ProximaNovaCond-Semibold.svg#ProximaNovaCond-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}
/* TUNGSTEN SEMIBOLD */
@font-face {
  font-family: 'Tungsten-Semibold';
  src: url('/content/fonts/Tungsten-Semibold.eot');
  src: url('/content/fonts/Tungsten-Semibold.woff2') format('woff2'),
       url('/content/fonts/Tungsten-Semibold.woff') format('woff'),
       url('/content/fonts/Tungsten-Semibold.ttf') format('truetype'),
       url('/content/fonts/Tungsten-Semibold.svg#Tungsten-Semibold') format('svg'),
       url('/content/fonts/Tungsten-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}